/**
 * Margin
 */
.mx-auto {
  margin-left: auto;
  margin-right: auto;
}

.-mt-4 {
  margin-top: -0.25rem;
}
.-mt-12 {
  margin-top: -0.75rem;
}
.-mt-16 {
  margin-top: -1rem;
}
.-mt-40 {
  margin-top: -2.5rem;
}

@media screen and (min-width: 768px) {
  .md---mt-48 {
    margin-top: -3rem;
  }
}
@media screen and (min-width: 1024px) {
  .lg---mt-120 {
    margin-top: -7.5rem;
  }
}
@media screen and (min-width: 1200px) {
  .xl--mx-0 {
    margin-inline: 0 !important;
  }
  .xl---mt-260 {
    margin-top: -16.25rem;
  }
}